Attribute VB_Name = "Module21"
Sub Macro2_DEL_COMMA()
'
' Macro2_DEL_COMMA Macro
' jack 在 2001/6/8 录制的宏
'
    ActiveCell.Formula = Right(ActiveCell.Formula, Len(ActiveCell.Formula))
End Sub
Sub Macro1_COMMA()
' Macro1_COMMA Macro
' jack 在 2001/6/8 录制的宏
'
    ActiveCell.FormulaR1C1 = "'" & ActiveCell.Formula
    With ActiveCell.Characters(Start:=1, Length:=15).Font
        .Name = "宋体"
        .FontStyle = "标准"
        .Size = 12
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
    End With
End Sub

